.sp750{display: none}
/*==========================================================
                        C U S T O M
==========================================================*/
.under main .image_l{float:left;margin:0 80px 0 0}
.under main .image_r{float:right;margin:0 0 0 80px}
.under main .image_l img,.under main .image_r img{border-radius: 20px}
.under main p{font-size: 18px}
/* MB */
.under main .mb10{margin-bottom:10px}
.under main .mb15{margin-bottom:15px}
.under main .mb20{margin-bottom:20px}
.under main .mb25{margin-bottom:25px}
.under main .mb30{margin-bottom:30px}
.under main .mb40{margin-bottom:40px}
.under main .mb50{margin-bottom:50px}
.under main .mb60{margin-bottom:60px}
.under main .mb70{margin-bottom:70px}
.under main .mb80{margin-bottom:80px}
.under main .mb90{margin-bottom:90px}
.under main .mb100{margin-bottom:100px}
.under main .mb120{margin-bottom:120px}
.under main .mb150{margin-bottom:150px}

/* MT */
.under main .mt10{margin-top:10px}
.under main .mt15{margin-top:15px}
.under main .mt20{margin-top:20px}
.under main .mt25{margin-top:25px}
.under main .mt30{margin-top:30px}
.under main .mt40{margin-top:40px}
.under main .mt50{margin-top:50px}

/*==========================================================
                        H E A D I N G
==========================================================*/

.under main h2,
.under main h3,
.under main h4,
.under main h5,
.under main h6{font-weight: bold;margin-bottom: 30px;font-family: var(--font-main);letter-spacing: 0.05em;}

.under main h2{font-size: 50px;text-align: center;margin-bottom: 15px;letter-spacing: 0.06em;line-height: 1.576em;}

.under main h3{font-size: 45px;text-align: center;background: url(../images/u_ic_title.png) no-repeat center top 15px / 51px;padding-top: 87px;margin-bottom: 42px;}

.under main h4{font-size: 32px;position: relative;padding-bottom: 15px;line-height: 1.75em;margin-bottom: 38px;}
.under main h4::before,.under main h4::after{content: "";position: absolute;height: 2px;bottom: 0;left: 0}
.under main h4::before{width:80px;background-color: var(--u_blue);left: 0;}
.under main h4::after{width: 40px;background-color: var(--mcolor);}

.under main h5{font-size: 28px;padding-bottom: 12px;position: relative;letter-spacing: 0.02em}
.under main h5::before{content: "";position: absolute;bottom: 0;left: 0;background-color: var(--u_blue);width: 100%;height: 2px}

.under main h6{font-size: 24px;position: relative;color:var(--u_blue);letter-spacing: 0.02em;margin-bottom: 17px;}

/*==========================================================
                      MAIN - CONTENT
==========================================================*/
.under main #content{padding: 0 0 140px}
.under main section{padding:0 0 60px;margin-bottom:0}
.under main section:last-child{padding:0}
.under main .txt-info{text-align: center}
/* LINK + BUTTON TOP */
.under main .link{text-decoration: underline;color: var(--mcolor);word-break: break-all;}

/*============ TOP INFO ============ */
.under main #top_info{height:321px;width:100%;max-width:1920px;margin:0 auto;position: relative;padding-bottom: 6px;}
.under main #top_info::before{position: absolute;content:"";left: 0;top: 0;width: 1920px;height: 100%;background:url('../images/top_info_bg.jpg') no-repeat center /cover;}
.under main #top_info .inner{display:flex;flex-direction:column;justify-content:center;align-items:center;height:100%}

/*==========================================================
                    T O P I C   P A T H
==========================================================*/
.under main #topic_path{margin-bottom: 31px;}
.under main #topic_path ul{display:block;padding:30px 0}
.under main #topic_path li{display:inline;position: relative;}
.under main #topic_path li:not(:last-child)::after{content:"";position:relative;display: inline-block;margin: 0 20px 0 22px;top: -1px;pointer-events: none;width: 6px;aspect-ratio: 3 / 5;background: url(../images/u_right.png) center /cover no-repeat}
.under main #topic_path li{letter-spacing: 0.03em;}


/*============ LIST ANCHOR LINK ============ */
.under main .list_anchor{display: flex;width:100%;margin-bottom: 71px;}
.under main .wrap{flex-wrap: wrap;}
.under main .list_anchor .btn{width: 100%;margin: 0px;}

.under main .list_anchor .btn a{position: relative;background: none}
.under main .list_anchor .btn a::before{position: absolute;content:"";right: 6px;top: calc(50% - 21px);background: url(../images/ic-right-down.png) center /cover no-repeat;aspect-ratio: 1 / 1;width: 42px;}
.under main .list_anchor .btn a{box-shadow: none;width: 100%;color: var(--txt);font-size: 18px;justify-content: flex-start;border: none;border-bottom: 1px solid #00aaba;border-radius: 0;padding: 18px 56px 23px 0px;letter-spacing: 0.05em;height: auto;position: relative;background: none;min-height: 100%;}


/*==========================================================
                        T A B L E
==========================================================*/
.under main table.td_top td{vertical-align:top}
.under main table.tb_fix{table-layout: fixed;}

.under main table{margin-bottom: 30px;}
.under main table.mailform th,
.under main table th{background:var(--mcolor);color:#fff;font-weight:700;font-size: 20px;}
.under main table.mailform th span{color:#fff}
.under main table.mailform td .info{color:var(--mcolor)}

.under main table td{border-color: var(--gray);background:#fff;}
.under main table th{padding:13px;}
.under main table td{padding:17px 22px;}
.under main table img{display:block;margin:auto;}

.under main table th{border-color: var(--gray);border-right-color: var(--gray);}
.under main table tr th:first-child{border-left-color: var(--gray);}
.under main table tr th:last-child{border-right-color: var(--gray);}
.under main table.mailform th,
.under main table.tb_block th{border-color: var(--gray);border-bottom-color: var(--gray);}
.under main table.mailform tr:first-child th,
.under main table.tb_block tr:first-child th{border-top-color: var(--gray);}  
.under main table.mailform tr:last-child th,
.under main table.tb_block tr:last-child th{border-bottom-color: var(--gray);}
.under main table tr th.th_0,.under main table tr th.th_1,.under main table tr th.th_2{color: #fff}
.under main table tr th.th_0{background:var(--mcolor); }
.under main table tr th.th_1{background:#5070be }
.under main table tr th.th_2{background:#6e8bd2 }
.under main table tr .bg,.under main table.tb_block th{background:#eee;color:var(--txt);}



/*============ LIST ============ */
/* LIST 01 */
.under main .list01{margin-bottom: 25px;}
.under main .list01 li{display:block;padding-left: 30px;margin-bottom:6px;position:relative;font-size: 18px;font-weight: bold;}
.under main .list01 li::before{background: #ebc700;width: 16px;height: 16px;position:absolute;top: 10px;left:0;content:'';border-radius: 50%;}
.under main .list01.mb10{margin-bottom: 10px}
.under main .list_link{}
.under main .list_link li a{padding-left: 22px;margin-bottom: 11px;position:relative;font-size: 18px;font-weight: bold;display: inline-block;}
.under main .list_link li a::before{position:absolute;top: 10px;left:0;content:'';border-style: solid;border-width: 7px 0px 7px 14px;border-color: transparent transparent transparent var(--mcolor);}
.under main .list_link li a .txt{text-decoration: underline;text-underline-offset: 3px}
.under main .list_link li:last-child a{margin-bottom: 0}
.under main .list_link_no_arrow li a{padding-left: 0}
.under main .list_link_no_arrow li a::before{display: none}

/* LIST 02 */
.under main .list02{margin-bottom: 30px;}
.under main .list02 li{counter-increment: li;padding-left: 30px;position: relative;margin-bottom: 10px;font-size: 18px;font-weight: bold;line-height: 1.77em;}
.under main .list02 li::before{content: counter(li, decimal-leading-zero);position: absolute;width: 22px;height: 22px;display: flex;justify-content: center;align-items: center;border-radius: 50%;left: 0;top: 5px;font-size: 18px;font-weight: bold;color: var(--mcolor);line-height: 22px;font-family: var(--font-roboto);}

/* LIST CHECK */
.under main .list_check{margin-bottom: 30px;}
.under main .list_check li{display:block;padding-left: 30px;margin-bottom:5px;position:relative;font-size: 18px;font-weight: bold;}
.under main .list_check li::before{content: '';display: block;position: absolute;top: 8px;left: 5px;width: 7px;height: 15px;border: solid var(--mcolor);border-width: 0 2px 2px 0;transform: rotate(45deg);}

/* LIST FAQ */
.under main .list_faq{margin-bottom: 30px;}
.under main .list_faq dl{background: #FFF;padding: 15px;margin-bottom: 50px;border: 3px solid var(--mcolor);}
.under main .list_faq dt{position: relative;font-size: 20px;font-weight: bold;line-height: 1.5em;margin-bottom: 10px;border-bottom: 1px dotted var(--mcolor);display: flex;align-items: center;padding-bottom: 15px;font-family: var(--font-notoSerif);}
.under main .list_faq dt span{width: 40px;height: 40px;font-weight: bold;line-height: 1em;background: #fff;border:1px solid var(--mcolor);color: var(--mcolor);margin-right: 15px;display: flex;align-items: center;justify-content: center;text-align: center;flex-shrink: 0;font-family: var(--font-roboto);font-size: 18px;}
.under main .list_faq dd{position: relative;padding-left: 50px;min-height: 62px}
.under main .list_faq dd span{position: absolute;top: 5px;left: 0;width: 40px;height: 40px;font-weight: bold;line-height: 1em;color:#fff;background: var(--mcolor);display: flex;align-items: center;justify-content: center;text-align: center;font-family: var(--font-roboto);font-size: 18px;}

/* LIST STEP */
.under main .list_step dl{margin-bottom: 35px;padding-bottom: 50px;position: relative;}
.under main .list_step dl:not(:last-child)::before{background: url('../images/ic-step.png') center /cover no-repeat;width: 80px;height: auto;position: absolute;bottom: -10px;left: calc(50% - 40px);content: '';aspect-ratio: 8 / 3;}
.under main .list_step dl:last-child{padding-bottom: 0;margin-bottom: 0}
.under main .list_step dt{background: var(--mcolor);color: #fff;font-weight: bold;padding: 10px;font-size: 20px;font-family: var(--font-notoSerif);}
.under main .list_step dd{padding: 15px;background: #fff;box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);}

/*============ FRAME ============ */
/* FRAME 01 */
.under main .frame01{border:3px solid var(--mcolor);padding:30px;border-radius:10px;margin-bottom: 30px;}
.under main .frame02{border:3px solid var(--scolor);padding:30px;border-radius:10px;margin-bottom: 35px;background: var(--yellow);}

/* FRAME PICKUP */
.under main .frame_pick{padding: 194px 0 116px 0;margin-bottom: 50px;position: relative;display: flex;margin: 37px 0 100px 0;}
.under main .row-reverse{flex-direction: row-reverse;}
.under main .frame_pick::before{position: absolute;content:"";width: 100vw;height: 100%;min-width: 1260px;top: 0;transform: translateX(-50%);left: 50%;background: url(../images/bg_pick.jpg) center /cover no-repeat;z-index: -1;}
.under main .frame_pick .pick_ttl{font-size: 42px;color:#fff;letter-spacing: 0.05em;font-weight: bold;line-height: 1.7em;font-family: var(--font-notoSerif);margin-bottom: 42px;}
.under main .frame_pick .pick_ttl_ic{position: absolute;left: 40px;top: 0}
.under main .frame_pick .pick_ttl_ic::before{position: absolute;content:"";left: 0;top: 0;height: auto;width: 274px;background: url(../images/u_ic_pick.png) center /cover no-repeat;aspect-ratio: 137 / 89;}
.under main .frame_pick .desc_pick{color: #fff}

/* IFRAME BOX */
.under main .box_map{width:100%;height:400px}
.under main .box_ytb{width: 900px;height: auto; margin: 0 auto;aspect-ratio: 16/9;max-width: 100%;}
.under main .box_map iframe,
.under main .box_ytb iframe{width:100%;height:100%;border:none;outline: none;}

.under main .box_under{padding-bottom: 60px}
.under main .box_under.pb10{padding-bottom: 10px}
.under main .box_under:last-child{padding-bottom: 0}
.under main .mb10_pc{margin-bottom: 15px}
.under main .txt-organ{color:var(--scolor);font-weight: bold;font-size: 110%}
.under main .c_organ{color: var(--scolor);}
.under main .tt_u{font-size: 22px;font-weight: bold;margin-bottom:15px}
.under main .tt_u span{text-decoration: underline;text-underline-offset: 3px;text-decoration-thickness: 1px;}

.under main .ft_top .inner{padding: 0}
.under main .ft_top .info_ft::before{right: initial;} 
.under main .ft_top .tt-desc{display: none}

.under main .txt_underline{text-decoration: underline;text-underline-offset: 3px}


/*  BOX BANNER LINK */
.under main .group_u_banner .list_banner{display: flex;justify-content: center;flex-wrap: wrap;}
.under main .group_u_banner .list_banner .brn{width: calc((100% - 40px) / 2);margin: 0 40px 30px 0;position: relative;transition: 0.3s all ease}
.under main .group_u_banner .list_banner .brn:last-child{margin-right: 0}
.under main .group_u_banner .list_banner .brn .a_banner{display: flex;font-weight: bold;font-size: 18px;border-radius: 20px;height: 120px;align-items: center;justify-content: center;background: url(../images/u_ic_right_black.png) no-repeat center right 26px / 44px;position: relative;padding: 0 75px;line-height: 1.5em;text-align: center;}
.under main .group_u_banner .list_banner .brn .a_banner::before{position: absolute;content:"";left: 0;top: 0;width: 100%;height: 100%;border-radius: 20px;}

.under main .group_u_banner .list_banner .brn .a_banner::before{z-index: -1;}
.under main .group_u_banner .list_banner .brn .full_hover{border-radius: 20px;width: calc(100% + 6px);height:calc(100% + 6px);top: -1px;left: -1px;}
.under main .group_u_banner .list_banner .brn1 .a_banner{box-shadow: 7px 7px 0 #00aaba;}

.under main .group_u_banner .list_banner .brn1 .a_banner::before{background: url(../images/bg_brn1.jpg) center /cover no-repeat;}
.under main .group_u_banner .list_banner .brn1 .a_banner::after{border: 4px solid  #00aaba;width: 100%;position:absolute;content:"";top: -2px;left: 3px;height: calc(100% + 4px);z-index: 2;border-radius: 20px;}

.under main .group_u_banner .list_banner .brn2 .a_banner{border-color:#eea300;background: url(../images/u_ic_right_white.png) no-repeat center right 20px / 27px;color:#fff;box-shadow:3px 4px 6px rgb(0,0,0,20%);padding: 0 50px;}
.under main .group_u_banner .list_banner .brn2 .a_banner::before{background: url(../images/bg_brn2.jpg) center /cover no-repeat}

.under main .group_btn_u{display: flex;justify-content:center;flex-wrap: wrap;}
.under main .group_btn_u .btn{margin: 0 8px 12px}
.under main .group_btn_u .btn a{width: 450px;height: 100px;background-position: center right 15px;padding: 0 40px;text-align: center;}

.under main .ft_top{background: var(--u_blue);padding: 50px 50px 100px 50px;border-radius: 30px;min-height: auto}
.under main .ft_top::before{background: none;border-radius: 60px;left: 20px;top: 20px;height: calc(100% - 40px);width: calc(100% - 40px);border: 10px solid #fff;transform: none;z-index: 1;min-width: auto}
.under main .ft_top::after{display: none}
.under main .ft_top .info_ft,.under main .info_contact{z-index: 2;position: relative}
.under main .step_tt01 {
    background: var(--mcolor);
    color: #fff;
    padding: 0 20px;
    text-align: center;
    position: relative;
    top: 20px;
    font-size: 20px;
    display: table;
    margin: 0 auto;
    min-width: 300px;
    border-radius: 10px
}

.under main .box_step {
    display: flex
}

.under main .box_step_sub {
    background: #fff;
    border: 1px var(--mcolor) solid;
    padding: 5px 15px;
    font-weight: 700;
    font-size: 18px;
    position: relative;
    margin-bottom: 20px;
    border-radius: 10px
}

.under main .box_step_sub:last-child {
    margin-bottom: 0
}

.under main .box_step_sub,.under main .box_step_sub .num {
    display: flex;
    align-items: center
}

.under main .box_step_sub .num {
    width: 30px;
    height: 30px;
    border: 1px var(--mcolor) solid;
    background: var(--mcolor);
    border-radius: 50%;
    justify-content: center;
    color: #fff;
    font-size: 16px;
    padding-bottom: 0;
    margin-right: 15px;
    flex-shrink: 0;
    font-family: var(--font-roboto);
    padding: 2px 0 0 0px
}

.under main .box_step_sub:not(:last-of-type):before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-top: 20px solid var(--mcolor);
    border-bottom: 0;
    left: 0;
    right: 0;
    bottom: -21px;
    margin: 0 auto
}

.under main .box_step_sub:not(:nth-of-type(5)):before {
    width: 30px;
    height: 20px;
    background: var(--mcolor)
}

.under main .box_step {
    max-width: 800px;
    margin: 0 auto;
    border: 1px solid var(--mcolor);
    padding: 60px 60px 40px;
    background: rgb(235,199,0,50%);
    border-radius: 20px;
    margin-bottom: 50px
}

.under main .box_step_r {
    position: relative
}

.under main .step_note {
    position: absolute;
    border-left: 3px var(--mcolor) solid;
    left: 20px;
    display: flex;
    align-items: center;
    padding-left: 20px
}

.under main .step_note span {
    background: var(--organ);
    width: 80px;
    height: 40px;
    border-radius: 5px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    font-weight: 700;
    line-height: 1.2;
    padding: 0 10px
}

.under main .step_note.note01 {
    height: 133px;
    top: 25px
}

.under main .step_note.note02 {
    height: 60px;
    top: 165px
}

.under main .step_note.note03 {
    height: 64px;
    top: 231px
}

.under main .step_note:after,.under main .step_note:before {
    position: absolute;
    content: "";
    left: -13px
}

.under main .step_note:after {
    left: -12px
}

.under main .step_note:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 11px solid transparent;
    border-left: 11px solid transparent;
    border-bottom: 12px solid var(--mcolor);
    border-top: 0;
    top: -2px
}

.under main .step_note:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 12px solid var(--mcolor);
    border-bottom: 0;
    bottom: -2px
}

.under main .box_step_l {
    width: 560px
}
.under main .pdl25{padding-left: 25px}
.under main .w-900{font-weight: 900}
.under main .ud-anc {
    background-color: #fff;
    border-radius: 46px;
    border: 6px solid var(--scolor);
    max-width: 1200px;
    margin: 0 auto 70px;
    padding: 32px;
}
.under main .ud-anc .list_anchor{margin-bottom: 0}
.under main .ud-anc .ud-tit-anc {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 0;
    -webkit-user-select: none;
    user-select: none;
}
.under main .ud-anc .ud-tit-anc span {
    font-size: 20px;
    color: var(--mcolor);
    cursor: pointer;
}
.under main .u_box_contact{border: 2px solid var(--mcolor);border-radius: 20px;padding: 20px;max-width: 900px;
    margin: 0 auto;}
.under main .info_contact{justify-content: center;background: none}
.under main .info_contact .item1,.under main .info_contact .item3{display: none}
.under main .info_contact .tt-contact-info{color: #fff;}
.under main .u_box_contact .info{display: flex;justify-content: center;align-items: center;margin-bottom: 20px;}
.under main .u_box_contact .h_contact_tel{margin: 0 30px 0 0}
.under main .u_box_contact .h_contact_tel a{font-size: 40px}
.under main .u_box_contact .h_contact_tel a .ic_tel{padding-left: 30px}
.under main .u_box_contact .h_contact_tel a .ic_tel::before{width: 25px;top: calc(50% - 15px);}
.under main .u_box_contact .btn-line a{flex-direction: column;padding-left: 50px;position: relative;}
.under main .u_box_contact .btn-line a::before{content: '';position: absolute;width: 54px;height: auto;left: 7px;margin: 0 auto;top: 18px;background: url(../images/ic_h_line.png) no-repeat center / cover;aspect-ratio: 27 / 26;}
.under main .u_box_contact .txt-btn1{font-size: 16px;display: block;line-height: 1.2em;} 
/* RESET */
.under main table:last-child,
.under main .list_faq:last-child,
.under main .list_faq dl:last-child,
.under main .list01:last-child,
.under main .list01 li:last-child,
.under main .list02:last-child,
.under main .list02 li:last-child,
.under main .list_check:last-child,
.under main .list_check li:last-child,
.under main .list_step:last-child,
.under main .list_step dl:last-child,
.under main section p:last-child,
.under main p:last-child,
.under main .frame01:last-child,.under main .frame02:last-child,
.under main .frame_pick:last-child{margin-bottom: 0}